uuid:
  -
    value: dc606860-7bed-4fc5-a98d-4567d83719fe
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:29:47+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'M.A. thesis'
description:
  -
    value: 'Papers presenting the author''s research and submitted in support of candidature for a Master''s Degree. <a href="#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f">(Getty, 2021)</a>'
    format: null
    processed: |
      <p>Papers presenting the author&#039;s research and submitted in support of candidature for a Master&#039;s Degree. &lt;a href=&quot;#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f&quot;&gt;(Getty, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
  -
    target_type: taxonomy_term
    target_uuid: 47f3150a-3b02-4e68-9b23-27cc93ca6494
changed:
  -
    value: '2023-12-08T06:29:47+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'M.A. thesis | LEAF'
    description: "Papers presenting the author's research and submitted in support of candidature for a Master's Degree. (Getty, 2021)"
    canonical_url: 'http://default/taxonomy/term/412'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:29:47+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/maThesis'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
      - taxonomy_term.genre.47f3150a-3b02-4e68-9b23-27cc93ca6494
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
